# TAG

NAME
TAG - assign tag (short text) to a structure.
SYNOPSIS
TAG "tag"
TAG OFF
DESCRIPTION
If used without keyword OFF, this command assigns the specified tag to the structure which is currently handled. If used with keyword OFF, this command hides tag. Tag may contain up to 128 characters.
EXAMPLES

COMMAND | DESCRIPTION
tag "PORIN" | Add the tag "PORIN" to a structure which is currently handled (caught)
tag off | Hide tag

RELATED COMMANDS
The command LABELS assigns labels to selected atoms. TITLE adds the title to the main window. Both labels and tag move along with the structure. Note that tag is assigned to the structure, labels to atoms and title is assigned to the main window.